cleanipcs(1)

NAME
cleanipcs - Removes System V IPCs held by the user

DESCRIPTION
This command frees the shared memory segments and semaphores help by the user that calls this command. This command is normally not needed, but if MPI programs exit abnormally, the program may be unable to free the System V IPCs that it held (this is a feature of System V IPCs). In that case, cleanipcs can be used to recover the IPCs that are no longer needed. Note that this command releases all IPCs held by the user. This is the correct behavior for most users, but may cause problems for users of other programs or systems that rely on the persistence of System V IPCs.

COMMAND LINE ARGUMENTS
-show
    - Show the commands that would be executed, but do not actually execute them
-echo
    - Show all commands executed by this script

LOCATION
/home/MPI/mansrc/commands